
.mainbody section {padding-block:clamp(50px, 7.5vw, 70px);}
html,
.mainbody {overflow-x:hidden; width:100%; }


/*===================
hero
================*/
.hero {
    position: relative; overflow:hidden;
    height: 100vh; width:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.hero-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.hero-image {opacity:1; width:100%; height:100vh; overflow:hidden;}
.hero-image video {object-fit:cover;  margin-left:-15%;width:130%; height:130vh;}
.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.hero-content {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 0 20px;
    max-width: 1200px;
}
.hero-content .mv {position:relative; z-index:1; width:100%;height:100%;}
.hero-content .mv {object-fit:cover; }
.hero-label{
  position: absolute !important;
  display:block;
  bottom: -50px;
  left: 50%;
  margin-left:clamp(100px, 2.5vw, 200px);
  transform: translateX(50%);
  text-align: center;
  width: fit-content;
  white-space: nowrap;
  font-size: 290px;
  font-weight: 600;
  line-height:1;
  letter-spacing:-7px;
  text-transform: uppercase;
  color: rgba(255,255,255,.2);
  font-family: "Bebas Neue", sans-serif;
  mix-blend-mode: overlay;
}

/* 글자 단위 span */
.hero-label .ch{
  display: inline-block;
  color: rgba(255,255,255,.2);
  transition: color 0.4s linear; /* 글자 변색 부드럽게 */
  will-change: color;
}

.hero-title {
    font-size: clamp(30px, 7vw, 70px);
    font-weight: 600;
    line-height: 1.15;
    margin-bottom: 2rem;
    color: var(--text-light);
    text-shadow: 0 10px 40px rgba(0, 0, 0, 0.8);
    letter-spacing: -3px;
}




body.pagearea section {
    padding-block:clamp(60px, 6vw, 120px);
}



/***********
===============
n_company_desc
==============
************/

.n_company_desc {    
background:#fff; color:var(--secondary-dark);  overflow:hidden;}

.n_company_desc .container{display:flex; flex-wrap:wrap;  gap:20px; justify-content: space-between;}
.n_company_desc .container h3 {font-weight:500; letter-spacing:-1px;
font-size:clamp(25px, 2.5vw, 34px); line-height:1.6; }

a.go  {display:block; margin-top:30px; padding:13px 30px; line-height:1.6; width:fit-content; text-decoration:none;}
a.go{border:1px solid #1a1a1a; transition: 0.3s; border-radius:50px; color:var(--secondary-dark);
background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20fill%3D'none'%20viewBox%3D'0%200%2024%2024'%20stroke-width%3D'1.5'%20stroke%3D'%231a1a1a'%20class%3D'size-6'%3E%3Cpath%20stroke-linecap%3D'round'%20stroke-linejoin%3D'round'%20d%3D'm4.5%2019.5%2015-15m0%200H8.25m11.25%200v11.25'%20%2F%3E%3C%2Fsvg%3E");
background-size: auto 25px;
background-repeat: no-repeat;
background-position: right 28px center;
}
a.go:hover{
  background-color: rgba(139, 90, 43, 0.08);
  border: 1px solid #8B5A2B;
  color: #8B5A2B;
background-image:url("data:image/svg+xml,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20fill%3D'none'%20viewBox%3D'0%200%2024%2024'%20stroke-width%3D'1.5'%20stroke%3D'%238B5A2B'%20class%3D'size-6'%3E%3Cpath%20stroke-linecap%3D'round'%20stroke-linejoin%3D'round'%20d%3D'm4.5%2019.5%2015-15m0%200H8.25m11.25%200v11.25'%20%2F%3E%3C%2Fsvg%3E");
}

a.go  {padding-right:96px;}



/***********
===============
n_company_slider
==============
************/


.n_company_slider { width:100%; }
.n_company_slider .intxtx { outline: none; } 
.n_company_secin .arrow svg{
  cursor:pointer;
  user-select:none;
}
.n_company_secin .over-tab p{
  cursor:pointer;
}



/***********
===============
n_company_secin
==============
************/



.n_company_secin {background:#fff;  overflow:hidden; position:relative;}
.n_company_secin .container { width:100%;
position:relative;
margin-top:-80px;  color:#fff;
background-size:cover; height:770px; display:flex; flex-wrap:wrap; align-items: center;}

.n_company_secin .container .intxtx.inbg01 {background-image:url('/img/onin04.jpg?ver=2026');} /*커피바리스타*/
.n_company_secin .container .intxtx.inbg02{background-image:url('/img/onin05.jpg');} /*와인소믈리에*/
.n_company_secin .container .intxtx.inbg03 {background-image:url('/img/onin02.jpg');}/*수제맥주*/
.n_company_secin .container .intxtx.inbg04 {background-image:url('/img/onin01.jpg');}/*티칵테일*/
.n_company_secin .container .intxtx.inbg05 {background-image:url('/img/onin07.jpg');}/*바쉐프*/
.n_company_secin .container .intxtx.inbg06 {background-image:url('/img/onin06.jpg');}/*바쉐프*/

.slick-slider .slick-track, .slick-slider .slick-list,
.n_company_secin  .slick-slider{width:100%; height:100%;}

.n_company_secin .container .intxtx {display:flex;  padding-inline:clamp(44px, 7.5vw, 230px); 
flex-wrap:wrap;align-items: center; 
justify-content: space-between; width:100%;height:100%; 
background-color:rgba(0,0,0,0.2);
background-repeat:no-repeat;
background-position:right center;
background-size:cover;
background-blend-mode: multiply;}
.n_company_secin .container .intxtx  h3 {font-weight:600; line-height:1.2; font-size:clamp(30px,5.5vw, 65px);}
.n_company_secin .container .intxtx  div.in {min-width:640px;
font-size:clamp(16px, 2.5vw, 21px); line-height:1.5; display:flex; flex-wrap:wrap; flex-direction:column;}
.n_company_secin .container .intxtx  div.in .btn2 {width:fit-content; display:flex; flex-wrap:wrap; gap: 10px 20px;}
.n_company_secin .container .intxtx  div.in .btn2 a {font-size:clamp(14px, 2.5vw, 17px); background-color:#fff;

}
.n_company_secin .container .intxtx  div.in .btn2 a:hover { background-color: rgb(229, 219, 210);}



.n_company_secin .container .arrow{width:100%;  box-sizing:border-box;
padding:0px 60px;position:absolute;  display:flex; flex-wrap:wrap; 
justify-content: space-between; z-index:1; top:50%; left:0; transform:translate(0%, -50%)}
.n_company_secin .container .arrow svg {width:clamp(30px, 5.5vw, 80px); height:clamp(30px, 5.5vw, 80px);}
.n_company_secin .container .over-tab{  box-sizing:border-box; position:absolute;  display:flex;   left:0;
gap:11px; flex-wrap:wrap;  z-index:1; bottom:clamp(40px, 4.5vw, 60px);  width:100%; justify-content: center;}

.n_company_secin .container .over-tab p {background:#fff; opacity:0.6; width:clamp(20px, 6.5vw, 90px); height:3px;}
.n_company_secin .container .over-tab p.over {opacity:0.8; background:#e5a66f;}



@media (max-width: 1240px) {
.n_company_secin .container .intxtx  {width:100%; }
.n_company_secin .container .intxtx div.in {padding-top:30px;}
}


@media (max-width: 800px) {
.n_company_secin .container {height:580px; width:100% !important; padding:0px !important;}

.n_company_secin .container .intxtx {align-content: center;}
.n_company_secin .container .intxtx  div.in .btn2 { padding-top:15px; gap:5px 0px; flex-direction:column}
.n_company_secin .container .intxtx  div.in .btn2 a {margin:0;}
.n_company_secin .container .intxtx  div.in .btn2 a:hover { background-color: rgb(229, 219, 210);}

.n_company_secin .container .arrow{ 
width:fit-content; padding:0px 0px;  gap: 0px 30px; position:absolute;
top:40px;  left:auto; right:9% !important;  transform:translate(0%, 0%)}
.n_company_secin .container .arrow:before{content:'';  height:calc(100% - 6px); width:2px; background:Rgba(255,255,255,0.6);
position:absolute; top:3px; left:50%; transform:translateX(-50%)}
.n_company_secin .container .intxtx div.in {word-break:keep-all; min-width:100%; }
}




/***********
===============
differentiation
==============
************/

.differentiation{padding-top:0 !important; }
.differentiation .container {border-top:1px solid #1a1a1a; padding:0;  }
.differentiation .container h4 {font-size: 30px; padding:30px 0px; font-weight:300; }
.onc_wrapin {display:flex; flex-wrap:nowrap; padding-block:30px !important; 
padding-inline:0px !important;
width:100%; gap:0px 6%;
justify-content: space-between;}
.onc_wrapin .img {width:45%; max-width:700px; background-size:cover; background-position:Center center;}
.onc_wrapin .onint {flex:1;}
.onc_wrapin .onint div{border-bottom:1px solid #ccc; padding:30px 0px;}
.onc_wrapin .onint div:nth-child(1) {border-bottom:1px solid #878B95; padding-top:0; margin-top:-20px; }
.onc_wrapin .onint div dl {display:flex; flex-wrap:wrap; gap:0px 30px; align-items: center;}
.onc_wrapin .onint div dl dt {font-weight:500;  font-size:clamp(23px, 2.5vw, 40px); letter-spacing:-0.3px;}
.onc_wrapin .onint div dl dt:before{content:''; 
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 12px;
  background-color: #C7CDD7;
  vertical-align: middle;
  margin-right: 16px;}
.onc_wrapin .onint div:nth-child(1) dl dt:before {background-color:#dda05f;}

.onc_wrapin .onint div dl dd { font-size:clamp(19px, 2.5vw, 30px); }
.onc_wrapin .onint div  p{color:#878B95;  padding-bottom:30px; padding-top:10px; padding-left:30px;}

.onc_wrapin .onint > .item{
  border-bottom:1px solid #ccc;
  padding:30px 0; cursor:pointer;
}
.onc_wrapin .onint > .item:nth-child(1){
  border-bottom:1px solid #878B95;
  padding-top:0;
  margin-top:-20px;
}

.onc_wrapin .onint .acc{
  border:0 !important;
  padding:0 !important;
  margin:0 !important;
  height:0;
  overflow:hidden;
  transition: height .35s ease;
}

.onc_wrapin .onint .acc p{
  color:#878B95;
  padding-bottom:30px;
  padding-top:10px;
  padding-left:30px;
  margin:0;
}

.onc_wrapin .onint .item.is-open dl dt:before{
  background-color:#dda05f; /* 열리면 강조하고 싶으면 */
}





@media (max-width: 1240px) {
	.onc_wrapin{flex-direction:column; gap:50px 0px;}
	.onc_wrapin .img {width:100%;  height:100%;  gap:0px 20px;  
	aspect-ratio:4 / 1.5; height:auto; max-width:100%; }
	.onc_wrapin .onint {flex:0 0 100%}
}

@media (max-width: 768px) {
	.onc_wrapin{padding-top:0 !important;}

	.onc_wrapin .onint div dl  {flex-direction:column; align-items: self-start;}
	.onc_wrapin .onint div dd {padding-left:30px;}
}






/***********
===============
network-area
==============
************/

.network-area {background:rgb(225, 179, 90) url('/img/bgb.gif') no-repeat center center; 
padding-left:0 !important; padding-right:0 !important;
background-size:cover; background-blend-mode: screen; padding-top:clamp(60px, 2.5vw 130px);
position:relative; background-attachment: fixed; color:#1a1a1a}
.network-area .container {max-width:2000px; width:100% !important; padding:0px;}
.network-area h3 {font-size:clamp(22px, 2.5vw, 40px); padding:0px 30px; text-align:Center; font-weight:500;}
 .network-area .list-area {display:flex; gap:0px;  padding-left:6%; padding-right:6%;  justify-content: space-between;
 width:100%; padding-top:0px; margin-top:-90px; padding-bottom:0; flex-wrap:wrap; gap:30px;}
.network-area .list-area div {color:#fff; overflow:hidden;    position:relative;
width:calc(50% - 20px); display:flex;   aspect-ratio: 3/2.5;
padding-inline:clamp(30px, 2.5vw, 60px);
padding-block:clamp(20px, 2.5vw, 70px);
flex-direction:column;    justify-content:flex-end;  }
.network-area .list-area div p.img {width:100%;   
background:rgba(255,255,255,0.5); z-index:1; height:100%; position:absolute; top:0; left:0; margin-bottom:30px;
object-fit:cover; width:100%; height:100%;     background-repeat:no-repeat;
background-position:center center; 
  background-size: cover;}
.network-area .list-area div p.img.inimg01 {background-image: url(/img/mp_img01.jpg);}
.network-area .list-area div p.img.inimg02 {background-image: url(/img/mp_img02.jpg);}
.network-area .list-area div p.img.inimg03 {background-image: url(/img/mp_img03.jpg?ver=2026);}
.network-area .list-area div p.img.inimg04 {background-image: url(/img/mp_img04.jpg?ver=2026); }


.network-area .list-area div h5 {position:relative; z-index:3; border-radius:50px; 
width:fit-content; text-align:Center; line-height:1.4;  margin-top:10px;
padding-block:10px;
padding-inline:clamp(15px, 2.5vw, 26px);
font-size:clamp(13px, 2.5vw, 16px); background:var(--accent-light-gold4); color:#fff; }
.network-area .list-area div h4 {position:relative; z-index:3;  font-size:clamp(21px, 2.5vw, 32px); padding-top:16px; margin:0; padding-left:0;  }
.network-area .list-area div p.txt {position:relative; z-index:3;  font-size:clamp(17px, 2.5vw, 20px);    color:rgba(255,255,255,0.7)}

.network-area .list-area div:before  {position:absolute; content:''; width:100%; height:300px;
z-index:2;bottom:0; left:0;

}


.network-area .list-area  > div:nth-child(1):before  {
    background: 
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(15, 66, 47, 0.7) 100%)
}

.network-area .list-area  > div:nth-child(2):before  {
    background: 
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(57, 45, 35, 0.7) 100%)
}


.network-area .list-area  > div:nth-child(3):before  {
    background: 
  linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(98, 50, 9, 0.7) 100%)
}

.network-area .list-area  > div:nth-child(4):before  {
    background: 
linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(134, 62, 0, 0.7) 100%)
}



.network-area  .hero-label2{
  position: relative;
  display:block;  margin-left:50%;

   padding-top:30px;
  text-align: center;
  width: fit-content;
  white-space: nowrap;
  font-size:290px;
  font-weight: 600;
  line-height:1;
  letter-spacing: -7px;
  text-transform: uppercase;
  color: rgba(138, 119, 115,0.3);
  font-family: "Bebas Neue", sans-serif;
mix-blend-mode: color-burn;
}
.hero-label2 .ch{
  display: inline-block;
  color: rgba(138, 119, 115,.7);
  transition: color 0.4s linear; /* 글자 변색 부드럽게 */
  will-change: color;
}





@media (max-width: 1024px) {
.network-area .list-area div {width:100%;
  aspect-ratio: 6/3;
}
.network-area .list-area div p.img.inimg04 { background-position:top 75% center; }


}


@media (max-width: 768px) {
.network-area .list-area {
  margin-top: -180px;
  gap: 10px;
}

.network-area .list-area div {
  aspect-ratio: 5/4;
}


}






/***********
===============
com_inner_list
===========
***********/


.com_inner_list {background:#fff; padding-top:20px !important;}
.com_inner_list .container {display:flex; flex-wrap:wrap; gap:30px 60px;}
.com_inner_list .container .notice_list {width:36%;  border-top: 1px solid #1a1a1a; }
.com_inner_list .container .gallery_list {flex:1; border-top: 1px solid #1a1a1a;}
.com_inner_list .container h3 {
font-size:30px;
  padding: 30px 0px;
font-weight: 300;
}

.com_inner_list .intail_list {display:flex; flex-wrap:wrap; flex-direction:column; gap:20px 0px;}
.com_inner_list .intail_list dl {padding:30px 0px; border-top:1px solid #ddd; position:relative;}

.com_inner_list .intail_list dl:nth-child(1) {border-top:0px;}
.intail_list .icon span{ margin-right:10px;
  border-radius: 35px;
  width: fit-content;
  text-align: Center;
  line-height: 1.4;
  margin-top: 10px;
  padding: 10px 16px;
  font-size: 14px;
  background:var(--grey-bg);
  color:var(--grey-bg-txt);
  }
.intail_list  dt.tit {font-size:clamp(20px, 2.5vw, 26px); line-height:2; padding-top:15px; font-weight:600;padding-bottom:0px;}
.intail_list  dd {color: #878B95; word-break:keep-all;
  padding-top: 10px;}

.inner-list2 {display:flex; flex-wrap:wrap; gap:30px 25px; justify-content: space-between;}
.inner-list2 dl {width:calc(33% - 15px); justify-content: end; padding:clamp(20px, 2.5vw, 40px); position:relative;
height:300px; color:#fff; display:flex; flex-direction:column; flex-wrap:wrap;}
.inner-list2 dl:nth-child(1),
.inner-list2 dl:nth-child(2) {width:calc(50% - 15px); height:400px;}

.inner-list2 dl:after {content:''; position:absolute; bottom:0; left:0; width:100%; height:200px;
z-index:1;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);

}

.inner-list2 dl dt,
.inner-list2 dl dd {position:relative; z-index:3;}
/* .inner-list2 dl dt:nth-child(1) {color: #fff; opacity:0.7; font-size:clamp(14px, 2.5vw, 18px); line-height:1.3; padding-bottom:clamp(5px,2.5vw, 20px);  font-weight:500;}
.inner-list2 dl dd:nth-child(2) {color: #fff; font-size:clamp(18px, 2.5vw, 24px); line-height:1.3; font-weight:700; word-break:keep-all;} */
.inner-list2 dl dt:nth-child(1) {color: #fff; font-size:clamp(17px, 2.5vw, 24px); padding-bottom:20px; font-weight:700; line-height:1.3;}
.inner-list2 dl dd:nth-child(2),
.inner-list2 dl dd:nth-child(3) {color: #fff; font-size:clamp(14px, 2.5vw, 20px); opacity:0.8;
line-height:1.3; font-weight:500; word-break:keep-all;} 



@media (max-width: 1350px) {
.inner-list2 dl {width:calc(50% - 15px); height:400px !important; }
.inner-list2 dl:nth-child(5){display:none}
}



@media (max-width: 1023px) {
		.com_inner_list .container .notice_list {width:100%;  border-top: 1px solid #1a1a1a; }
		.com_inner_list .container .gallery_list {flex: 0 0 100%; }
		.com_inner_list .intail_list dl {padding:30px 0px 10px; }
.inner-list2{gap:10px;}
.inner-list2 dl {width:100% !important; height:200px !important; }


}



/***********
===============
contact-section
===========
***********/

.contact-section {position:relative;
  background:url('/img/int01.gif') no-repeat top left; background-size:cover;
}

.contact-wrapper {
	display:flex; flex-wrap:wrap;
    gap: 30px 3%;
	justify-content: space-between;
}
.contact-info {
	flex:1; 
}

.contact-intro {
    color: var(--text-gray);
    margin-bottom: 4rem;
    line-height: 1.8;
    font-size: 1.05rem;
}

.contact-info h2 {
    font-size: clamp(22px, 2.5vw,34px);
    color: var(--text-light);
    margin-bottom: 1.5rem;
    font-weight: 700;
    letter-spacing: -1.5px;
}

.contact-items {
    display: flex;
    flex-direction: column;
    gap: 0;
}

.contact-item {
    display: flex;
    gap: 1.8rem; 
    align-items: center;
    padding-block:clamp(15px, 2.5vw, 26px);
    border-top: 1px solid rgba(255,255,255,0.3);
}

.contact-items .contact-item:nth-child(1) {border:none}


.contact-icon  {background:rgba(255,255,255,1); color:var(--secondary-dark); 
display:flex; justify-content: center; width:48px; height:48px;
  align-items: center;}
.contact-icon svg.inicon01  {width:30px; height:30px;}
.contact-icon svg.inicon02  {width:30px; height:30px;}
.contact-icon svg.inicon03  {width:35px; height:35px;}

@media (max-width: 768px) {

.contact-icon  {width:38px; height:38px;}
.contact-icon svg.inicon01  {width:23px; height:23px;}
.contact-icon svg.inicon02  {width:23px; height:23px;}
.contact-icon svg.inicon03  {width:25px; height:25px;}


}


.contact-item h4 {
    color: var(--text-light);
    margin-bottom: 0.5rem;
    font-size: 30px; display:none;
    font-weight: 600;
    letter-spacing: -0.3px;
}

.contact-item p {
    color: var(--text-light);
    font-size: clamp(18px, 2.5vw,21px);


}

.contact-time {
    color: var(--text-dark-gray);
    font-size: 0.85rem; display:none;
}

.contact-form-wrapper {
	flex:1;
    background: rgba(255,255,255,0.1);
    padding:clamp(1.5rem, 2.5vw, 3rem);
    backdrop-filter: blur(20px);
}

.contact-form h3 {
	    font-size: clamp(21px, 2.5vw,37px);
    color: var(--text-light);
    margin-bottom: 2.5rem;
    font-weight: 700;
    letter-spacing: -0.5px;
}

.form-group {
    margin-bottom: 1.8rem;
}

.form-group label {
    display: block;
    margin-bottom: 0.7rem;
    color: var(--text-light);
    font-weight: 600;
	 font-size: clamp(14px, 2.5vw,17px);
    letter-spacing: -0.3px;
}

.form-group input,
.form-group select,
.form-group textarea {
font-family: 'Pretendard';
    width: 100%;
    padding: 1.1rem 1.3rem;
    background: var(--tertiary-dark);
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 2px;
    color: var(--text-light);
	 font-size: clamp(14px, 2.5vw,16px);
    transition: var(--transition-fast);
}



.form-group input:focus,
.form-group select:focus,
.form-group textarea:focus {
    outline: none;
    border-color: 1px solid #fff;
    box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.1);
    background:rgba(255,255,255,0.6);
}
.form-group select option {
    background: var(--tertiary-dark);
    color: #ffffff;
}

.form-group textarea {
    resize: vertical;
}

.submit-btn {
font-family: 'Pretendard';

    width: 100%;
    padding: 1.3rem;
    background: var(--accent-gold);
    color: #fff;
    border: none;
    border-radius: 3px;
    font-size: clamp(18px,2.5vw, 25px);
    font-weight: 600;
    cursor: pointer;
    transition: var(--transition-smooth);
    letter-spacing: -0.3px;
    position: relative;
    overflow: hidden;
}

.submit-btn::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: rgba(0, 0, 0, 0.1);
    transform: translate(-50%, -50%);
    transition: width 0.6s, height 0.6s;
}

.submit-btn:hover::before {
    width: 100vh;
    height: 500px;
}

.submit-btn:hover {
    background: var(--accent-light-gold);
    transform: translateY(-3px);
    box-shadow: 0 20px 40px rgba(212, 175, 55, 0.4);
}


/**개인정보보호방침 체크 추가*/
.agree-wrap {
  display: flex; 
  align-items: center;
  font-size:clamp(16px, 5.5vw, 20px);
}
.agree-wrap input[type="checkbox"] {
  display: none;
}

.custom-checkbox {
  width: 26px;
  height: 26px;
  min-width: 26px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

 .agree-wrap .custom-checkbox svg path,
 .agree-wrap .custom-checkbox svg polyline {
  transition: all 0.3s ease;
}

/* 기본 - 회색 */
 .agree-wrap .custom-checkbox .shield-path {
  fill: #888;
}

 .agree-wrap .custom-checkbox .check-path {
  stroke: #fff;
  stroke-width: 2.5;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* 체크 시 - 골드 */
 .agree-wrap input[type="checkbox"]:checked + .custom-checkbox .shield-path {
  fill: url(#goldGrad);
  filter: drop-shadow(0 2px 6px rgba(245,166,35,0.5));
}

 .agree-wrap input[type="checkbox"]:checked + .custom-checkbox .check-path {
  opacity: 1;
}

 .agree-wrap .custom-checkbox:hover .shield-path {
  fill: #aaa;
}

 .agree-wrap label {
  display: flex; 
  align-items: center;
  cursor: pointer;
  color: #fff;
  user-select: none;
}

 .agree-wrap a {
color:#fff; margin-left:10px;
  text-decoration: underline;
}

.form-group .agree-wrap a:hover {
  opacity: 0.8;
}






.hero-label3{
  position: absolute !important;
  display:block;
  bottom:290px;
  left: 30%;
  margin-left:200px;
  transform: translateX(50%);
  text-align: center;
  width: fit-content;
  white-space: nowrap;
  font-size: 290px;
  font-weight: 600;
  line-height:1;
  letter-spacing: -7px;
  text-transform: uppercase;
  color: rgba(255,255,255,.2);
  font-family: "Bebas Neue", sans-serif;
mix-blend-mode: plus-lighter;
}
.hero-label3.n02 {bottom:20px;     margin-left:100px;}
.hero-label3 .n02.ch,
.hero-label3 .ch{
  display: inline-block;
  color: rgba(255,255,255,.6);
  transition: color 0.4s linear; 
  will-change: color;
}




@media (max-width: 1023px) {
.contact-wrapper {
flex-direction:column;
}


}

